Bug 478322 - mtools incorrectly contains /usr/share/info/dir.gz
mtools incorrectly contains /usr/share/info/dir.gz
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mtools (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 20:01 EST by Michel Alexandre Salim
Modified: 2013-04-30 19:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 09:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2008-12-27 20:01:14 EST
Description of problem:
mtools currently packages its own /usr/share/info/dir.gz directory listing, generated during its buildroot installation. This file should be deleted or excluded, as the correct directory listing is updated during %post and %preun (which mtools' spec is already doing).

Version-Release number of selected component (if applicable):
mtools-3.9.11-5.fc10.x86_64

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/share/info/dir.gz

  
Actual results:
mtools owns the file


Expected results:
The file should not even exist.


Additional info:
Comment 1 Adam Tkac 2009-01-12 09:12:42 EST
Thanks for report, fixed in rawhide (mtools-4.0.0-2.fc11). I'm not going to fix this problem in F10. Please reopen this bug if you want fix in F10.

Note You need to log in before you can comment on or make changes to this bug.